{% extends 'base/base.html' %}

{% block content %}
<form method="post">
	{% csrf_token %}
	
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="form-group">
				<label>Nombre</label>
				<input class="form-control" type="text" name="first_name">
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="form-group">
				<label >Apellidos</label>
				<input class="form-control" type="text" name="last_name">
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="form-group">
				<label >Nombre de usuario</label>
				<input class="form-control" type="text" name="username">
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="form-group">
				<label >Correo</label>
				<input class="form-control" type="text" name="email">
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="form-group">
				<label >Contraseña</label>
				<input class="form-control" type="password" name="password1">
			</div>
		</div>
	</div>
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="form-group">
				<label >Confirmar Contraseña</label>
				<input class="form-control" type="password" name="password2">
			</div>
		</div>
	</div>
	
	<div class="row">
		<div class="col-md-8 col-md-offset-2">
			<div class="form-group">
				<button class="btn btn-primary "type="submit">Guardar</button>
			</div>
		</div>
	</div>
	
</form>
{% endblock %}